.form {
    margin-bottom: 20px;
    text-align: left;
	width: 100%;
}
/* Main Color Styles */

/* 	Background and Border Colors */
.form input[type='text'], 
.form input[type='email'], 
.form textarea, 
.form .heapBox
{
    /*background: #ffffff; */  
	background: #eee; 
    border: 1px transparent solid; 
}
/* 	Font Colors */
.form input[type='text'], 
.form input[type='email'], 
.form textarea, 
.form .heapBox,
.form .WatermarkedText,
.heapBox a 
{
    color: #0a6478;
} 
/* Main Color Styles */

.form input[type='text'],
.form input[type='email'],
.form textarea,
.form .WatermarkedText
 {    
	width: 98% !important;
    min-height: 30px;
    font-size: 16px;
    line-height: 1;
    border-radius: 0 !important;
    outline: none;
    margin: 0px;
    margin-bottom: 4px;
}
.form input[type='text']:focus, 
.form input[type='email']:focus, 
.form textarea:focus, 
.form .heapBox:focus,
.form .WatermarkedText:focus
{
	border: 1px transparent solid;
    outline: none;
}

.form textarea {
    height: 100px !important;
    font-size: 16px;
    line-height: 1;
    font-style: normal;
    margin: 0px;
    margin-bottom: 4px;
    resize: vertical !important;
}
.form input[type='submit'].Submitround, .SubmitroundRound {
    background: transparent;
    background-color: #9878B6;
    border: 4px transparent solid;
    border-radius: 100px;
    padding: 20px;
    width: 20px !important;
    height: 20px !important;
    margin: 10px auto;
    cursor: pointer;
}
.form input[type='submit'].Submitround:hover, .SubmitroundRound:hover  {
    border: 4px #ffffff solid;
}

.form input[type='submit'].Submitsquare {
    background: transparent;
    background-color: #9878B6;
    border: 3px transparent solid;
    padding-bottom: 30px;
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
    width: 99%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    height: 20px;
    margin: 0px;
    cursor: pointer;
}
.form input[type='submit'].Submitsquare:hover {
    border: 3px #ffffff solid;

}

.form .SendLabel {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #9878B6;
    font-style: normal;
    cursor: pointer;
    min-width: 10px;
}

.form .cardInput{
	line-height: 40px;
}
.form .cardInput input{
	width: 20% !important;
	margin: 2px;
	display: inline-block;
}

.form .note, .form .required, .form .node {
	font-size: 12px;
	text-align: left;
	margin: 0px;
	margin-bottom: 10px !important;
	display: block;
	position: relative;
	padding: 0px;
}
.form .note:before{
	position: absolute;
	top:-1px;
	left: -28px;
	content: "Note:";
	color: #0a6478;
	font-size: 11px;
	font-weight: 600;
	height: 15px;
	width: 15px;
}
.form .required:before{
	position: absolute;
	top:-1px;
	left: -8px;
	content: "*";
	color: #830000;
	font-size: 15px;
	font-weight: 500;
	height: 15px;
	width: 15px;
}

 .form .important, .form .FormRequiredLabel{
	 font-weight: bold;
 }


/* Icons */
.form input[type='submit'].icon-plane, .form .icon-plane{
	background-repeat: no-repeat;
    background-size: contain;
    background-image: url('/Images/Graphics/Form_gfx/plane.png');
}

.form input[type='submit'].icon-money, .form .icon-money{
	background-repeat: no-repeat;
    background-size: contain;
    background-image: url('/Images/Graphics/Form_gfx/money.png');
}
/* Icons */


/* CSS For Drop Down */

.heapBox {
    clear: both;
    display: inline-block;
    line-height: 35px;
    position: relative;
    width: 100% !important;
}
.heapBox * {
    margin: 0;
    padding: 0;
    outline: none;
}
.heapBox.disabled .holder {
    color: #0a6478;
}
.heapBox a {
    text-decoration: none;
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    /* font-style: italic; */
}
.heapBox .holder {
    overflow: hidden;
    background: transparent;
    text-indent: 5px;
    height: 36px;
    width: 94%;
    position: relative;
}
.heapBox .handler {
    width: 25px;
    background: transparent url(/Images/Graphics/Form_gfx/heapbox_handler_bg-green.png);
    height: 36px;
    position: absolute !important;
    right: 0px !important;
    top:0px !important;
}
.heapBox .holder,
.heapBox .handler {
    float: left;
    position: relative;
    z-index: 10;
}
.heapBox div.heap {
    display: none;
    position: absolute;
    list-style-type: none;
    left: 0;
    width: 100%;
    top: 37px;
    overflow: hidden;
	z-index: 25
}

.heapBox div.heap::before{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
	background: no-repeat center top url(/Images/Graphics/Form_gfx/shadow.png);
	background-size: contain;
	z-index: 26;
	content: '';
}

.heapBox .heap .heapOptions {
    display: block;
	overflow-y: scroll;
    z-index: 20;
    position: relative;
    color: #ffffff;
    height: 298px;  
}

.heapBox .heap a.sliderUp {
    display: block;
    width: 100%;
    height: 15px;
    background: #0a6478 url(/Images/Graphics/Form_gfx/slider_arrow_up.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-bottom: 1px solid #0a6478;
    position: absolute;
    top: 0px;
    z-index: 30;
    color: #ffffff;
}
.heapBox .heap a.sliderDown {
    display: block;
    width: 100%;
    height: 15px;
    color: #ffffff;
    background: #0a6478 url(/Images/Graphics/Form_gfx/slider_arrow_down.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-top: 1px solid #196951;
    position: absolute;
    bottom: 0px;
    z-index: 30;
}
.heapBox .heap .heapOptions .heapOption {
    z-index: 20;
    position: relative;
    display: block;
    height: 35px;
    color: #ffffff;
    background: #5B8C6E;
}

.heapBox .heap .heapOptions .heapOption a {
    width: 100%;
    display: block;
    text-indent: 10px;
    color: #ffffff;
    font-style: normal;
}
.heapBox .heap .heapOptions .heapOption a:hover {
    background: #0a6478;
}
.heapBox .heap .heapOptions .heapOption a.selected {
    background: #0a6478; 
}
.heapBox .heap .heapOptions .heapOption a.disabled {
    text-decoration: line-through;
}
/* CSS For Drop Down */


/* iCheck plugin Square skin, green
----------------------------------- */
.form .uo-radio-list{
	width: 100%;
	text-align: left;
}
.form .uo-radio-list li{
	display: inline-block;
	width: 150px;
	position: relative;
	margin-bottom: 20px;
}
.form .uo-radio-list li div{
	position: absolute;
	top: -5px;
	left: 0px;
}
.form .uo-radio-list li div, .form .uo-radio-list li label{
	display: inline-block;
	text-align: left;
	text-indent: 30px;
}
.icheckbox_square-green,
.iradio_square-green {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 24px !important;
    height: 23px !important;
    background: url(/Images/Graphics/Form_gfx/sprite.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_square-green {
    background-position: 0 0;
    margin: 3px;
/*
    border: 1px #2C815B solid;
    background-color: #ffffff;
*/
}

    .icheckbox_square-green.hover {
/*         background-position: -24px 0; */
    }
    .icheckbox_square-green.checked {
        background-position: -48px 0;
/*
        border: 1px transparent solid;
        background-color: transparent;
*/
    }
    .icheckbox_square-green.disabled {
        background-position: -72px 0;
        cursor: default;
    }
    .icheckbox_square-green.checked.disabled {
        background-position: -96px 0;
    }

.iradio_square-green {
    background-position: -120px 0;
    margin: 3px;
/*
    border: 1px #2C815B solid;
    border-radius: 150px;
    background-color: #ffffff;
*/
}
    .iradio_square-green.hover {
/*         background-position: -144px 0; */
    }
    .iradio_square-green.checked {
        background-position: -168px 0;
/*
        border: 1px transparent solid;
        background-color: transparent;
*/
    }
    .iradio_square-green.disabled {
        background-position: -192px 0;
        cursor: default;
    }
    .iradio_square-green.checked.disabled {
        background-position: -216px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_square-green,
    .iradio_square-green {
        background-image: url(/Images/Graphics/Form_gfx/green@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}



@media (max-width: 1320px) {
    .heapBox .holder {
        width: 92%;
    }
}
@media (max-width: 1278px) {
    .heapBox .holder {
        width: 90%;
    }
    .form .cardInput input{
		width: 18% !important;
	}
}
@media (max-width: 845px) {
    .heapBox .holder {
        width: 92%;
    }
    .form .cardInput{
		line-height: 45px;
	}
}
@media (max-width: 528px) {
    .heapBox .holder {
        width: 85%;
    }
	.form {
    padding: 0px;
}
}